{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:craft_x_wooden_lantern_oak_x_wood_x_coal"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "GCG",
      " W "
    ],
    "key": {
      "W": {
        "item": "minecraft:wood",
        "data": 0
      },
      "G": {
        "item": "minecraft:glass_pane"
      },
      "C": {
        "item": "minecraft:coal"
      }
    },
    "result": {
      "item": "nicothekid:wooden_lantern_oak",
      "count": 1
    }
  }
}
